# Generated by Django 3.1.1 on 2020-10-16 03:26

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Story3n4', '0006_auto_20201016_1009'),
    ]

    operations = [
        migrations.AddField(
            model_name='schedule',
            name='kelas',
            field=models.CharField(max_length=200, null=True),
        ),
    ]
